Subject: S#2026002934#ENVIO A ASEG. ref 0001/25/2026/3135
From: Lidia Ortega Puerta <[email-masked]>
To: enlacesegelevia <[email-masked]>
Date: Wed, 2 Sep 2026 15:01:21 +0000

De: Patricia Adarve <[email-masked]>
Enviado el: miércoles, 2 de septiembre de 2026 12:50
Para: [email-masked]
CC: Lidia Ortega Puerta <[email-masked]>
Asunto: RE: ref 0001/25/2026/3135

Buenos días:

Caser ha asignado el expediente al gabinete jurídico ANDUGAR CARBONELL, S.L., con el fin de que realice la valoración del siniestro y emita el correspondiente informe de viabilidad.

El gabinete se pondrá en contacto con usted para recabar la información y documentación que precise para llevar a cabo dicha valoración.
Saludos,

Patricia Adarve
Claims Manager

Direct:    +34 958 521 546 (ext. 203)
Email:       [email-masked]<mailto:[email-masked]>

[Un dibujo de un perro  Descripción generada automáticamente con confianza media]
BMS Mediación Iberia Correduría de Seguros
y Reaseguros, S.L.U.
Calle San Vicente Ferrer 8, 18005 - Granada
+34 958 521 546      www.bmsgroup.com<http://www.bmsgroup.com/>

<https://twitter.com/BMSGROUP>
@bmsgroup<https://twitter.com/BMSGROUP>
<http://uk.linkedin.com/company/bms-group>
Join us on<http://uk.linkedin.com/company/bms-group>

De: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Enviado el: miércoles, 2 de septiembre de 2026 12:01
Para: Patricia Adarve <[email-masked]<mailto:[email-masked]>>
Asunto: Re: ref 0001/25/2026/3135

Email originated externally.

Buenos días,

Me vuelve a preguntar la clienta por ese expediente para saber si hay
novedades.

Un saludo,

---
Lorena Pérez Ortiz
ABOGADA y CEO ABOGADOS PEREZ ORTIZ

El 2026-07-23 11:24, Patricia Adarve escribió:
> Buenos días,
>
> En relación con tu consulta, te informamos de que la documentación
> fue remitida el pasado 14/07 y, en este momento, el expediente se
> encuentra en fase de análisis.
>
> De forma orientativa, este tipo de gestiones suele tener un plazo de
> resolución aproximado de tres meses, aunque puede variar en función
> de cada caso.
>
> En cuanto tengamos cualquier novedad, te la comunicaremos de inmediato
> para que puedas informar a la clienta.
>
> Un saludo.
>
> Patricia Adarve
>
> Claims Manager
>
> Direct: +34 958 521 546 (ext. 203)
>
> Email: [email-masked]<mailto:[email-masked]>
>
> BMS Mediación Iberia Correduría de Seguros
>
> y Reaseguros, S.L.U.
>
> Calle San Vicente Ferrer 8, 18005 - Granada
>
> +34 958 521 546 www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/MqFkCnrqKukJ3qPF0FQQiJPlpn?domain=bmsgroup.com> [1]
>
> [2]
>
> @bmsgroup [2]
>
> [3]
>
> Join us on [3]
>
> De: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
> Enviado el: martes, 21 de julio de 2026 17:47
> Para: Patricia Adarve <[email-masked]<mailto:[email-masked]>>
> Asunto: Re: RV: [spam] Re: ref 0001/25/2026/3135
>
> Email originated externally.
>
> Buenos dias,
>
> ¿Me pueden indicar si hay novedad de esto o cuanto tiempo suele
> tardar
> en resolverse? nunca (afortunadamente) he dado parte y no controlo los
>
> tiempos y me está presentando la clienta, es por indicarle algo.
>
> Saludos
>
> ---
> Lorena Pérez Ortiz
> ABOGADA y CEO ABOGADOS PEREZ ORTIZ
>
> El 2026-07-14 12:29, Patricia Adarve escribió:
>> Acusamos recibo de la información que nos remite indicándole que
>> damos traslado de la misma a la compañía para que proceda a su
>> estudio, le mantendremos informado.
>>
>> Sin más reciba un cordial saludo.
>>
>> Patricia Adarve
>>
>> Claims Manager
>>
>> Direct: +34 958 521 546 (ext. 203)
>>
>> Email: [email-masked]<mailto:[email-masked]>
>>
>> BMS Mediación Iberia Correduría de Seguros
>>
>> y Reaseguros, S.L.U.
>>
>> Calle San Vicente Ferrer 8, 18005 - Granada
>>
>> +34 958 521 546 www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/MqFkCnrqKukJ3qPF0FQQiJPlpn?domain=bmsgroup.com> [4] [1]
>>
>> [2]
>>
>> @bmsgroup [2]
>>
>> [3]
>>
>> Join us on [3]
>>
>> De: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
>> Enviado el: lunes, 13 de julio de 2026 19:19
>> Para: Patricia Adarve <[email-masked]<mailto:[email-masked]>>
>> Asunto: Re: [spam] Re: ref 0001/25/2026/3135
>>
>> Email originated externally.
>>
>> Buenos días, disculpa porque el último email que me mandaste me
>> había
>> llegado a SPAM. Adjunto lo que me indicas que falta. Me falta la
> hoja
>> de
>> encargo que la tengo en físico en la oficina, en cuanto vaya la
>> escaneo
>> y la remito.
>>
>> Muchas gracias,
>>
>> ---
>> Lorena Pérez Ortiz
>> ABOGADA y CEO ABOGADOS PEREZ ORTIZ
>>
>> El 2026-06-26 13:14, Patricia Adarve escribió:
>>> Buenas tardes, en relación al siniestro de referencia Le
> recordamos
>>> que seguimos a la espera de la siguiente documentación:
>>>
>>> - Acreditación del encargo mediante hoja de encargo, contrato de
>>> prestación de servicios, factura o análogo
>>>
>>> - Reclamación del tercero, cuantificando el perjuicio
>>>
>>> - Existencia de póliza de despacho y su traslado, en su caso
>>>
>>> - Papeleta de CC, demanda y resoluciones del procedimiento
>>>
>>> - Acreditación documental del perjuicio económico
>>>
>>> Quedamos a la espera.
>>>
>>> Un saludo.
>>>
>>> Patricia Adarve
>>>
>>> Claims Manager
>>>
>>> Direct: +34 958 521 546 (ext. 203)
>>>
>>> Email: [email-masked]<mailto:[email-masked]>
>>>
>>> BMS Mediación Iberia Correduría de Seguros
>>>
>>> y Reaseguros, S.L.U.
>>>
>>> Calle San Vicente Ferrer 8, 18005 - Granada
>>>
>>> +34 958 521 546 www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/MqFkCnrqKukJ3qPF0FQQiJPlpn?domain=bmsgroup.com> [4] [4] [1]
>>>
>>> [2]
>>>
>>> @bmsgroup [2]
>>>
>>> [3]
>>>
>>> Join us on [3]
>>>
>>> De: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
>>> Enviado el: viernes, 29 de mayo de 2026 12:05
>>> Para: Lidia Ortega Puerta <[email-masked]<mailto:[email-masked]>>
>>> Asunto: Re: ref 0001/25/2026/3135
>>>
>>> Email originated externally.
>>>
>>> Buenos días,
>>>
>>> De acuerdo, hoy estoy fuera de la oficina pero os mando todo la
>> semana
>>>
>>> que viene.
>>>
>>> Un saludo,
>>>
>>> ---
>>> Lorena Pérez Ortiz
>>> ABOGADA y CEO ABOGADOS PEREZ ORTIZ
>>>
>>> El 2026-05-28 16:35, Lidia Ortega Puerta escribió:
>>>> Buenas tardes, en relación al siniestro de referencia la
>> compañía
>>>> solicita la siguiente documentación:
>>>>
>>>> - Acreditación del encargo mediante hoja de encargo, contrato de
>>>> prestación de servicios, factura o análogo
>>>>
>>>> - Reclamación del tercero, cuantificando el perjuicio
>>>>
>>>> - Existencia de póliza de despacho y su traslado, en su caso
>>>>
>>>> - Papeleta de CC, demanda y resoluciones del procedimiento
>>>>
>>>> - Acreditación documental del perjuicio económico
>>>>
>>>> Quedamos a la espera.
>>>>
>>>> Un saludo.
>>>>
>>>> Lidia Ortega
>>>>
>>>> Claims handler
>>>>
>>>> Directo: +34 958 521 546 (ext.204)
>>>>
>>>> Email: [email-masked]<mailto:[email-masked]>
>>>>
>>>> BMS Mediación Iberia, Correduría de Seguros y Reaseguros, S.L.U.
>>>>
>>>> Calle San Vicente Ferrer 8, 18005 - Granada
>>>>
>>>> www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/MqFkCnrqKukJ3qPF0FQQiJPlpn?domain=bmsgroup.com> [4] [4] [4] [1]
>>>>
>>>> [2]
>>>>
>>>> @bmsgroup [2]
>>>>
>>>> [3]
>>>>
>>>> Join us on [3]
>>>>
>>>> Este correo electrónico, así como sus adjuntos, es confidencial
> y
>>>> puede contener información sujeta a copyright o legalmente
>>>> confidencial. Puede ser leído, copiado y utilizado tan solo por
> el
>>>> destinatario del mismo. Si usted lo ha recibido por error queda
>>>> informado por la presente de que cualquier difusión,
> distribución
>>> o
>>>> copia está estrictamente prohibida. Si ha recibido este correo
> por
>>>> error por favor notifíquelo al remitente inmediatamente y
> destruya
>>> el
>>>> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad
>>> del
>>>> correo electrónico no está asegurada. Adicionalmente, no se
>>>> aceptará responsabilidad de ningún tipo por posibles virus y es
>> su
>>>> responsabilidad escanear cualquier archivo adjunto. Le informamos
>>> que
>>>> por motivos empresariales lo correos electrónicos, tanto
> recibidos
>>>> como enviados, son monitoreados y archivados.
>>>>
>>>> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U.
> es
>>> el
>>>> responsable del tratamiento de sus datos de carácter personal.
>>> Puede
>>>> ponerse en contacto con nosotros en nuestra dirección postal así
>>>> como a través de nuestro Responsable de Protección de datos en
> la
>>>> dirección de correo electrónico: [email-masked]<mailto:[email-masked]>.
>>>> También puede usar esta dirección de correo electrónico para
>>>> ejercitar cualquiera de sus derechos reconocidos en la
> legislación
>>>> sobre protección de datos. Trataremos sus datos de carácter
>>> personal
>>>> de conformidad con la normativa de aplicación y conforme a
> nuestra
>>>> política de protección de datos. Puede consultar la información
>>>> adicional y detallada sobre nuestra Política de Protección de
>>> Datos
>>>> solicitando que le facilitemos una copia de la misma en la
>>> dirección
>>>> de correo [email-masked]<mailto:[email-masked]>. Trataremos sus datos de
>>>> carácter personal con la finalidad de remitirle la información
>>>> solicitada por Usted así como para incluirlos en nuestras bases
> de
>>>> datos al objeto de gestionar la suscripción de potenciales
>>> contratos
>>>> de seguro objeto de la información solicitada. Puede oponerse a
>>> este
>>>> tratamiento de sus datos con fines comerciales en cualquier
> momento
>>>> comunicándonoslo a través del correo electrónico
>>>> [email-masked]<mailto:[email-masked]>. No transferiremos sus datos
>> personales
>>> a
>>>> terceros a menos que la ley nos lo exija expresamente o lo
>>> necesitemos
>>>> para poder proveerle nuestros servicios. Podríamos trasferir sus
>>>> datos personales a países fuera de la EEA como, específicamente,
>>>> Reino Unido donde la legislación sobre protección de datos
>> podría
>>>> no ofrecer el mismo nivel de protección. No obstante, sus datos
>>>> personales serán adecuadamente protegidos por cláusulas
>>>> contractuales aprobadas por la Comisión Europea y normas
>>> corporativas
>>>> apropiadas.
>>>>
>>>> Así mismo, le comunicamos que para atender y resolver las quejas
> y
>>>> reclamaciones, BMS Mediación Iberia Correduría de Seguros y
>>>> Reaseguros S.L.U. dispone de un Servicio de Atención al Cliente
>>>> externalizado en INADE, Instituto Atlántico del Seguro, S.L., con
>>>> domicilio C/La Paz 2, Bajo 36202 - Vigo (PONTEVEDRA) y correo
>>>> electrónico [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la
>>>> obligación de resolver dichas quejas o reclamaciones en el plazo
>>>> máximo de un mes en caso de que usted tenga la consideración de
>>>> "consumidor" y de dos meses en el resto de supuestos. Si dicha
>>>> resolución no fuera del agrado del Cliente, podrá dirigirse al
>>>> Servicio de Reclamaciones de la Dirección General de Seguros y
>>> Fondos
>>>> de Pensiones, siendo imprescindible para ello acreditar haber
>>>> formulado la queja o reclamación, por escrito, ante el Servicio
> de
>>>> Atención al Cliente de la Correduría. .
>>>> .
>>>> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U.,
>>> con
>>>> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
>>>> Madrid, España, con CIF B-88053186 está inscrita en el Registro
>> de
>>>> Mediadores de Seguros y Reaseguros de la Dirección General de
>>> Seguros
>>>> y Fondos de Pensiones con las claves nº J-3606 para seguro
> directo
>>> y
>>>> RJ-0081 para reaseguro. Dicho Registro es público y puede
>>> consultarse
>>>> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/_ec3CoQrLUQ7PLgu2Hqqip9NUo?domain=dgsfp.mineco.es> [5] [5] [5]. Asimismo, se
>> encuentra
>>> inscrita
>>>> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
>>>> M-669943. BMS Mediación Iberia Correduría de Seguros y
> Reaseguros
>>>> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
>>>> Capacidad Financiera legalmente establecida en el Real Decreto-ley
>>>> 3/2020, de 4 de febrero. .
>>>> .
>>>> Para más información sobre BMS en Iberia por favor visite
>>>> iberia.bmsgroup.com.
>>>> .
>>>> P Please consider the environment before printing this e-mail. .
>>>> BMS Group Ltd is authorised and regulated by the Financial Conduct
>>>> Authority (No.309686) .
>>>> Registered in England at One America Square, London, EC3N 2LS (No.
>>>> 1479949) .
>>>> Accredited Lloyd's Broker.
>>>> For information about how BMS Group Limited may process your
>>> personal
>>>> information in connection with its insurance related activities
>>> please
>>>> read the Insurance Market Data Handling section, available at
>>>> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/TlY5CpQvMU7jONVhvI22iGESd3?domain=bmsgroup.com> [6] [6] [6]
>>>>
>>>> Links:
>>>> ------
>>>> [1] http://www.bmsgroup.com/<https://url.uk.m.mimecastprotect.com/s/bkyBCqY0NfVpkPETYSKKiEv11-?domain=bmsgroup.com> [4] [4] [4]
>>>> [2] https://twitter.com/BMSGROUP<https://url.uk.m.mimecastprotect.com/s/8KVsCrRxOFW5n0kc6T66i4leoU?domain=twitter.com> [2] [2] [2]
>>>> [3] http://uk.linkedin.com/company/bms-group<https://url.uk.m.mimecastprotect.com/s/amKqCvoBVSRDLjYCYUlliQmbki?domain=uk.linkedin.com> [3] [3] [3]
>>>
>>> Este correo electrónico, así como sus adjuntos, es confidencial y
>>> puede contener información sujeta a copyright o legalmente
>>> confidencial. Puede ser leído, copiado y utilizado tan solo por el
>>> destinatario del mismo. Si usted lo ha recibido por error queda
>>> informado por la presente de que cualquier difusión, distribución
>> o
>>> copia está estrictamente prohibida. Si ha recibido este correo por
>>> error por favor notifíquelo al remitente inmediatamente y destruya
>> el
>>> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad
>> del
>>> correo electrónico no está asegurada. Adicionalmente, no se
>>> aceptará responsabilidad de ningún tipo por posibles virus y es
> su
>>> responsabilidad escanear cualquier archivo adjunto. Le informamos
>> que
>>> por motivos empresariales lo correos electrónicos, tanto recibidos
>>> como enviados, son monitoreados y archivados.
>>>
>>> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es
>> el
>>> responsable del tratamiento de sus datos de carácter personal.
>> Puede
>>> ponerse en contacto con nosotros en nuestra dirección postal así
>>> como a través de nuestro Responsable de Protección de datos en la
>>> dirección de correo electrónico: [email-masked]<mailto:[email-masked]>.
>>> También puede usar esta dirección de correo electrónico para
>>> ejercitar cualquiera de sus derechos reconocidos en la legislación
>>> sobre protección de datos. Trataremos sus datos de carácter
>> personal
>>> de conformidad con la normativa de aplicación y conforme a nuestra
>>> política de protección de datos. Puede consultar la información
>>> adicional y detallada sobre nuestra Política de Protección de
>> Datos
>>> solicitando que le facilitemos una copia de la misma en la
>> dirección
>>> de correo [email-masked]<mailto:[email-masked]>. Trataremos sus datos de
>>> carácter personal con la finalidad de remitirle la información
>>> solicitada por Usted así como para incluirlos en nuestras bases de
>>> datos al objeto de gestionar la suscripción de potenciales
>> contratos
>>> de seguro objeto de la información solicitada. Puede oponerse a
>> este
>>> tratamiento de sus datos con fines comerciales en cualquier momento
>>> comunicándonoslo a través del correo electrónico
>>> [email-masked]<mailto:[email-masked]>. No transferiremos sus datos
> personales
>> a
>>> terceros a menos que la ley nos lo exija expresamente o lo
>> necesitemos
>>> para poder proveerle nuestros servicios. Podríamos trasferir sus
>>> datos personales a países fuera de la EEA como, específicamente,
>>> Reino Unido donde la legislación sobre protección de datos
> podría
>>> no ofrecer el mismo nivel de protección. No obstante, sus datos
>>> personales serán adecuadamente protegidos por cláusulas
>>> contractuales aprobadas por la Comisión Europea y normas
>> corporativas
>>> apropiadas.
>>>
>>> Así mismo, le comunicamos que para atender y resolver las quejas y
>>> reclamaciones, BMS Mediación Iberia Correduría de Seguros y
>>> Reaseguros S.L.U. dispone de un Servicio de Atención al Cliente
>>> externalizado en INADE, Instituto Atlántico del Seguro, S.L., con
>>> domicilio C/La Paz 2, Bajo 36202 - Vigo (PONTEVEDRA) y correo
>>> electrónico [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la
>>> obligación de resolver dichas quejas o reclamaciones en el plazo
>>> máximo de un mes en caso de que usted tenga la consideración de
>>> “consumidor” y de dos meses en el resto de supuestos. Si dicha
>>> resolución no fuera del agrado del Cliente, podrá dirigirse al
>>> Servicio de Reclamaciones de la Dirección General de Seguros y
>> Fondos
>>> de Pensiones, siendo imprescindible para ello acreditar haber
>>> formulado la queja o reclamación, por escrito, ante el Servicio de
>>> Atención al Cliente de la Correduría. .
>>> .
>>> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U.,
>> con
>>> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
>>> Madrid, España, con CIF B-88053186 está inscrita en el Registro
> de
>>> Mediadores de Seguros y Reaseguros de la Dirección General de
>> Seguros
>>> y Fondos de Pensiones con las claves nº J-3606 para seguro directo
>> y
>>> RJ-0081 para reaseguro. Dicho Registro es público y puede
>> consultarse
>>> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/_ec3CoQrLUQ7PLgu2Hqqip9NUo?domain=dgsfp.mineco.es> [5] [5]. Asimismo, se
> encuentra
>> inscrita
>>> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
>>> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
>>> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
>>> Capacidad Financiera legalmente establecida en el Real Decreto-ley
>>> 3/2020, de 4 de febrero. .
>>> .
>>> Para más información sobre BMS en Iberia por favor visite
>>> iberia.bmsgroup.com.
>>> .
>>> P Please consider the environment before printing this e-mail. .
>>> BMS Group Ltd is authorised and regulated by the Financial Conduct
>>> Authority (No.309686) .
>>> Registered in England at One America Square, London, EC3N 2LS (No.
>>> 1479949) .
>>> Accredited Lloyd's Broker.
>>> For information about how BMS Group Limited may process your
>> personal
>>> information in connection with its insurance related activities
>> please
>>> read the Insurance Market Data Handling section, available at
>>> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/TlY5CpQvMU7jONVhvI22iGESd3?domain=bmsgroup.com> [6] [6]
>>>
>>> Links:
>>> ------
>>> [1] http://www.bmsgroup.com/<https://url.uk.m.mimecastprotect.com/s/bkyBCqY0NfVpkPETYSKKiEv11-?domain=bmsgroup.com/> [1] [1]
>>> [2] https://twitter.com/BMSGROUP<https://url.uk.m.mimecastprotect.com/s/8KVsCrRxOFW5n0kc6T66i4leoU?domain=twitter.com> [2] [2]
>>> [3] http://uk.linkedin.com/company/bms-group<https://url.uk.m.mimecastprotect.com/s/amKqCvoBVSRDLjYCYUlliQmbki?domain=uk.linkedin.com> [3] [3]
>>> [4] http://www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/bkyBCqY0NfVpkPETYSKKiEv11-?domain=bmsgroup.com> [4] [4]
>>> [5] http://www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/cR7hCwmDWc2DVzqh3cGGiJD_TV?domain=dgsfp.mineco.es> [5] [5]
>>> [6] http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/TlY5CpQvMU7jONVhvI22iGESd3?domain=bmsgroup.com> [6] [6]
>>
>> Este correo electrónico, así como sus adjuntos, es confidencial y
>> puede contener información sujeta a copyright o legalmente
>> confidencial. Puede ser leído, copiado y utilizado tan solo por el
>> destinatario del mismo. Si usted lo ha recibido por error queda
>> informado por la presente de que cualquier difusión, distribución
> o
>> copia está estrictamente prohibida. Si ha recibido este correo por
>> error por favor notifíquelo al remitente inmediatamente y destruya
> el
>> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad
> del
>> correo electrónico no está asegurada. Adicionalmente, no se
>> aceptará responsabilidad de ningún tipo por posibles virus y es su
>> responsabilidad escanear cualquier archivo adjunto. Le informamos
> que
>> por motivos empresariales lo correos electrónicos, tanto recibidos
>> como enviados, son monitoreados y archivados.
>>
>> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es
> el
>> responsable del tratamiento de sus datos de carácter personal.
> Puede
>> ponerse en contacto con nosotros en nuestra dirección postal así
>> como a través de nuestro Responsable de Protección de datos en la
>> dirección de correo electrónico: [email-masked]<mailto:[email-masked]>.
>> También puede usar esta dirección de correo electrónico para
>> ejercitar cualquiera de sus derechos reconocidos en la legislación
>> sobre protección de datos. Trataremos sus datos de carácter
> personal
>> de conformidad con la normativa de aplicación y conforme a nuestra
>> política de protección de datos. Puede consultar la información
>> adicional y detallada sobre nuestra Política de Protección de
> Datos
>> solicitando que le facilitemos una copia de la misma en la
> dirección
>> de correo [email-masked]<mailto:[email-masked]>. Trataremos sus datos de
>> carácter personal con la finalidad de remitirle la información
>> solicitada por Usted así como para incluirlos en nuestras bases de
>> datos al objeto de gestionar la suscripción de potenciales
> contratos
>> de seguro objeto de la información solicitada. Puede oponerse a
> este
>> tratamiento de sus datos con fines comerciales en cualquier momento
>> comunicándonoslo a través del correo electrónico
>> [email-masked]<mailto:[email-masked]>. No transferiremos sus datos personales
> a
>> terceros a menos que la ley nos lo exija expresamente o lo
> necesitemos
>> para poder proveerle nuestros servicios. Podríamos trasferir sus
>> datos personales a países fuera de la EEA como, específicamente,
>> Reino Unido donde la legislación sobre protección de datos podría
>> no ofrecer el mismo nivel de protección. No obstante, sus datos
>> personales serán adecuadamente protegidos por cláusulas
>> contractuales aprobadas por la Comisión Europea y normas
> corporativas
>> apropiadas.
>>
>> Así mismo, le comunicamos que para atender y resolver las quejas y
>> reclamaciones, BMS Mediación Iberia Correduría de Seguros y
>> Reaseguros S.L.U. dispone de un Servicio de Atención al Cliente
>> externalizado en INADE, Instituto Atlántico del Seguro, S.L., con
>> domicilio C/La Paz 2, Bajo 36202 - Vigo (PONTEVEDRA) y correo
>> electrónico [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la
>> obligación de resolver dichas quejas o reclamaciones en el plazo
>> máximo de un mes en caso de que usted tenga la consideración de
>> “consumidor” y de dos meses en el resto de supuestos. Si dicha
>> resolución no fuera del agrado del Cliente, podrá dirigirse al
>> Servicio de Reclamaciones de la Dirección General de Seguros y
> Fondos
>> de Pensiones, siendo imprescindible para ello acreditar haber
>> formulado la queja o reclamación, por escrito, ante el Servicio de
>> Atención al Cliente de la Correduría. .
>> .
>> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U.,
> con
>> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
>> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
>> Mediadores de Seguros y Reaseguros de la Dirección General de
> Seguros
>> y Fondos de Pensiones con las claves nº J-3606 para seguro directo
> y
>> RJ-0081 para reaseguro. Dicho Registro es público y puede
> consultarse
>> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/_ec3CoQrLUQ7PLgu2Hqqip9NUo?domain=dgsfp.mineco.es> [5]. Asimismo, se encuentra
> inscrita
>> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
>> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
>> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
>> Capacidad Financiera legalmente establecida en el Real Decreto-ley
>> 3/2020, de 4 de febrero. .
>> .
>> Para más información sobre BMS en Iberia por favor visite
>> iberia.bmsgroup.com.
>> .
>> P Please consider the environment before printing this e-mail. .
>> BMS Group Ltd is authorised and regulated by the Financial Conduct
>> Authority (No.309686) .
>> Registered in England at One America Square, London, EC3N 2LS (No.
>> 1479949) .
>> Accredited Lloyd's Broker.
>> For information about how BMS Group Limited may process your
> personal
>> information in connection with its insurance related activities
> please
>> read the Insurance Market Data Handling section, available at
>> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/TlY5CpQvMU7jONVhvI22iGESd3?domain=bmsgroup.com> [6]
>>
>> Links:
>> ------
>> [1] http://www.bmsgroup.com/<https://url.uk.m.mimecastprotect.com/s/bkyBCqY0NfVpkPETYSKKiEv11-?domain=bmsgroup.com/> [1]
>> [2] https://twitter.com/BMSGROUP<https://url.uk.m.mimecastprotect.com/s/8KVsCrRxOFW5n0kc6T66i4leoU?domain=twitter.com> [2]
>> [3] http://uk.linkedin.com/company/bms-group<https://url.uk.m.mimecastprotect.com/s/amKqCvoBVSRDLjYCYUlliQmbki?domain=uk.linkedin.com> [3]
>> [4] http://www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/bkyBCqY0NfVpkPETYSKKiEv11-?domain=bmsgroup.com> [4]
>> [5] http://www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/cR7hCwmDWc2DVzqh3cGGiJD_TV?domain=dgsfp.mineco.es> [5]
>> [6] http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/TlY5CpQvMU7jONVhvI22iGESd3?domain=bmsgroup.com> [6]
>
> Este correo electrónico, así como sus adjuntos, es confidencial y
> puede contener información sujeta a copyright o legalmente
> confidencial. Puede ser leído, copiado y utilizado tan solo por el
> destinatario del mismo. Si usted lo ha recibido por error queda
> informado por la presente de que cualquier difusión, distribución o
> copia está estrictamente prohibida. Si ha recibido este correo por
> error por favor notifíquelo al remitente inmediatamente y destruya el
> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad del
> correo electrónico no está asegurada. Adicionalmente, no se
> aceptará responsabilidad de ningún tipo por posibles virus y es su
> responsabilidad escanear cualquier archivo adjunto. Le informamos que
> por motivos empresariales lo correos electrónicos, tanto recibidos
> como enviados, son monitoreados y archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así
> como a través de nuestro Responsable de Protección de datos en la
> dirección de correo electrónico: [email-masked]<mailto:[email-masked]>.
> También puede usar esta dirección de correo electrónico para
> ejercitar cualquiera de sus derechos reconocidos en la legislación
> sobre protección de datos. Trataremos sus datos de carácter personal
> de conformidad con la normativa de aplicación y conforme a nuestra
> política de protección de datos. Puede consultar la información
> adicional y detallada sobre nuestra Política de Protección de Datos
> solicitando que le facilitemos una copia de la misma en la dirección
> de correo [email-masked]<mailto:[email-masked]>. Trataremos sus datos de
> carácter personal con la finalidad de remitirle la información
> solicitada por Usted así como para incluirlos en nuestras bases de
> datos al objeto de gestionar la suscripción de potenciales contratos
> de seguro objeto de la información solicitada. Puede oponerse a este
> tratamiento de sus datos con fines comerciales en cualquier momento
> comunicándonoslo a través del correo electrónico
> [email-masked]<mailto:[email-masked]>. No transferiremos sus datos personales a
> terceros a menos que la ley nos lo exija expresamente o lo necesitemos
> para poder proveerle nuestros servicios. Podríamos trasferir sus
> datos personales a países fuera de la EEA como, específicamente,
> Reino Unido donde la legislación sobre protección de datos podría
> no ofrecer el mismo nivel de protección. No obstante, sus datos
> personales serán adecuadamente protegidos por cláusulas
> contractuales aprobadas por la Comisión Europea y normas corporativas
> apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y
> Reaseguros S.L.U. dispone de un Servicio de Atención al Cliente
> externalizado en INADE, Instituto Atlántico del Seguro, S.L., con
> domicilio C/La Paz 2, Bajo 36202 - Vigo (PONTEVEDRA) y correo
> electrónico [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la
> obligación de resolver dichas quejas o reclamaciones en el plazo
> máximo de un mes en caso de que usted tenga la consideración de
> “consumidor” y de dos meses en el resto de supuestos. Si dicha
> resolución no fuera del agrado del Cliente, podrá dirigirse al
> Servicio de Reclamaciones de la Dirección General de Seguros y Fondos
> de Pensiones, siendo imprescindible para ello acreditar haber
> formulado la queja o reclamación, por escrito, ante el Servicio de
> Atención al Cliente de la Correduría. .
> .
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros
> y Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/_ec3CoQrLUQ7PLgu2Hqqip9NUo?domain=dgsfp.mineco.es>. Asimismo, se encuentra inscrita
> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
> Capacidad Financiera legalmente establecida en el Real Decreto-ley
> 3/2020, de 4 de febrero. .
> .
> Para más información sobre BMS en Iberia por favor visite
> iberia.bmsgroup.com.
> .
> P Please consider the environment before printing this e-mail. .
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686) .
> Registered in England at One America Square, London, EC3N 2LS (No.
> 1479949) .
> Accredited Lloyd's Broker.
> For information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/TlY5CpQvMU7jONVhvI22iGESd3?domain=bmsgroup.com>
>
> Links:
> ------
> [1] http://www.bmsgroup.com/<https://url.uk.m.mimecastprotect.com/s/bkyBCqY0NfVpkPETYSKKiEv11-?domain=bmsgroup.com/>
> [2] https://twitter.com/BMSGROUP<https://url.uk.m.mimecastprotect.com/s/8KVsCrRxOFW5n0kc6T66i4leoU?domain=twitter.com>
> [3] http://uk.linkedin.com/company/bms-group<https://url.uk.m.mimecastprotect.com/s/amKqCvoBVSRDLjYCYUlliQmbki?domain=uk.linkedin.com>
> [4] http://www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/bkyBCqY0NfVpkPETYSKKiEv11-?domain=bmsgroup.com>
> [5] http://www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/cR7hCwmDWc2DVzqh3cGGiJD_TV?domain=dgsfp.mineco.es>
> [6] http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/TlY5CpQvMU7jONVhvI22iGESd3?domain=bmsgroup.com>